easy_admin:
    dashboard:
        title: 'Pâtisserie Shop Admin'
        welcome: 'Bienvenue dans votre tableau de bord'
    menu:
        all categories: 'Toutes les catégories'
        dashboard: 'Tableau de bord'
        users: 'Utilisateurs'
        products: 'Produits'
        categories: 'Catégories'
        orders: 'Commandes'
        recipes: 'Recettes'
        ingredients: 'Ingrédients'
    labels:
        name: 'Nom'
        description: 'Description'
        price: 'Prix'
        stock: 'Stock'
        image: 'Image'
        Category: 'Catégorie'
        parent_category: 'Catégorie parente'
        subcategories: 'Sous-catégories'
        products: 'Produits'
        product: 'Produit'
        orders: 'Commandes'
